This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 914053 - gpointing-device-settings: FTBFS in rawhide
gpointing-device-settings: FTBFS in rawhide
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gpointing-device-settings (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Dan Mashal
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 710053 820470 F19FTBFS 914984
  Show dependency treegraph
 
Reported: 2013-02-22 04:29 EST by Dennis Gilmore
Modified: 2013-08-19 20:06 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-19 20:06:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
failed build (41.85 KB, text/plain)
2013-03-04 01:06 EST, Dan Mashal
no flags Details

  None (edit)
Description Dennis Gilmore 2013-02-22 04:29:40 EST
Your package gpointing-device-settings failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=4963098

Build logs:
root.log: http://kojipkgs.fedoraproject.org/work/tasks/3098/4963098/root.log
build.log: http://kojipkgs.fedoraproject.org/work/tasks/3098/4963098/build.log
state.log: http://kojipkgs.fedoraproject.org/work/tasks/3098/4963098/state.log
NOTE: build logs are cleaned up after 1 week

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_19_Mass_Rebuild
Comment 1 Fedora Admin XMLRPC Client 2013-02-24 05:42:41 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 2 Dan Mashal 2013-02-24 05:53:44 EST
Looking into whether or not to retire/block or not.
Comment 3 Dan Mashal 2013-03-04 01:06:23 EST
Created attachment 704780 [details]
failed build
Comment 4 Dan Mashal 2013-03-04 01:08:02 EST
Gnome team, 

Please see attached failed build log. 

https://koji.fedoraproject.org/koji/taskinfo?taskID=5074857

This package, formerly maintained by ajax is failing to build in rawhide due to some deprecations in gnome-settings-daemon.

I see a version 1.6 on Gnome git but I do not see any mention of migration to gsettings (which also needs to be done).

Please advise, or I'll open a bug upstream.
Comment 5 Ray Strode [halfline] 2013-03-04 15:58:51 EST
I talked with dan about this on irc.  he's probably just going to retire the package.
Comment 6 Fedora End Of Life 2013-04-03 15:16:30 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 19 development cycle.
Changing version to '19'.

(As we did not run this process for some time, it could affect also pre-Fedora 19 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 19 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora19
Comment 7 Dan Mashal 2013-08-19 20:06:44 EDT
Package is retired.

Note You need to log in before you can comment on or make changes to this bug.